Subject: RE:Re: Payment not Received for Designer Living Order # D2532108B4 #Ref 20250423003428731
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 23 Apr 2025 08:39:29 -0700

Thank you for letting us know.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

I've updated my card info. I apologize for the inconvience.

"Good things come to those who wait", wait on GOD.

On Tuesday, April 22, 2025 at 04:47:11 PM CDT, info

Hello Ayo-

I am contacting you with Designer Living regarding your recent purchase.  Please note that we were unable to process your full payment of $322.21 on Designer Living Order D2532108B4. We were only able to capture $232.22, leaving a balance of $89.99.  Please
kindly help complete and return the attached credit card authorization form so that we can process the remaining balance owed.  A copy of your order has been included below for your reference. Your prompt attention to this matter would be greatly appreciated!

Thank you.

Sincerely,

Kyle

Designer Living Customer Service

[email-masked]